@charset "utf-8";
/* CSS Document */

body {
  font-size: 14px;
  letter-spacing: 0.05em;
  color: #4e4e4e;
  font-family: -apple-system, 'Helvetica Neue', 'Hiragino Kaku Gothic ProN', '游ゴシック Medium', 'メイリオ', meiryo, sans-serif
}
a {
  color: #d00f31;
}
a:hover {
  opacity: 0.8;
}
li {
  list-style: none;
}

/* contents */

.title01 {
  background: #888888;
  padding: 20px 0 15px;
  color: #FFFFFF;
  text-align: center;
  font-size: 150%;
  font-weight: bold;
  margin: 0;
}

{
  /*width: 780px;*/
  width: 60%;
  margin: 0 auto;
  padding: 0px 0;
}



/* #title */
#title {
  border-top: #d00f31 3px solid;
  width: 100%;
  margin: 0 auto 20px;
  /* padding: 70px 0 86px 0; */
  padding: 10px 0 10px 0;
}
#title .title {
  position: relative;
  margin: 0 auto;
  /* padding: 70px 0; */
  padding: 10px 0;
  text-align: center;
  line-height: 1.5em;
  font-size:16pt;
}
#title .title_app01 {
  position: relative;
  /* padding: 70px 0; */
  padding: 15px 5px;
  text-align: center;
  line-height: 1.5em;
  font-size:14pt;
  background-color:#f8b500;
  margin: 10px 10px;
 letter-spacing:-0.5px;
}
#title .title_app03 {
  position: relative;
  margin: 0 auto;
  /* padding: 70px 0; */
  padding: 10px 0;
  text-align: center;
  line-height: 1.5em;
  font-size:16pt;
}

/* borderBox */
.borderBox {
  border: #f2f2f2 1px solid;
  background: #ffffff;
  margin: 0 auto 50px;
  border-radius: 3px;
  padding: 10px;
  max-width: 680px;
}
.borderBox02 {
  border: #f2f2f2 0px solid;
  background: #ffffff;
  margin: -10px auto 50px;
  border-radius: 3px;
  padding: 0 10px 0;
  max-width: 680px;
}
.borderBox02 p{
  padding: 10px 5px;
  font-size:11pt;
}
.borderBox03 {
  border: #f2f2f2 0px solid;
  background: #ffffff;
  margin: 0 auto 30px;
  border-radius: 3px;
  padding: 0 10px 0;
  max-width: 680px;
}
.borderBox03 p {
  padding: 10px 5px;
  font-size:11pt;
}
.borderBox04 {
  border: #f2f2f2 0px solid;
  background: #ffffff;
  margin: -10px auto 30px;
  border-radius: 3px;
  padding: 0 10px 0;
  max-width: 680px;
}
.borderBox04 p{
  padding: 10px 5px;
  font-size:11pt;
}
#inquiry ul{
	background-color: #f7f6f5;
	border:none;
	padding:5px 5px 0 0;

}
#inquiry ul li{
	padding-left:1em;
	text-indent:-1em;
	padding-bottom:5px;
}
#inquiry ul li a{
	a[href^="tel:"] { cursor: default; }
}

 .subtitle {
  padding: 7px 0;
  text-align: left;
  width: 100%;
}
 .subtitle02 {
  padding: 7px 0;
  text-align: left;
  width: 100%;
  font-size:11pt;
}



/* #footer_sec #docomoLink */
 #footer_sec #docomoLink {
  width: 780px;
  margin: 0 auto;
}
 #footer_sec #docomoLink ul:after {
  content: "";
  clear: both;
  display: block;
}
 #footer_sec #docomoLink ul li {
  float: left;
  margin-right: 30px;
}
 #footer_sec #docomoLink ul li a {
  font-size: 84%;
  color: #336699;
}
 #footer_sec #docomoLink ul li.window a {
  padding-left: 20px;
  background: url(../images/icon_kink.png) center left no-repeat;
}


/* #header */
#header{
}
#header p{
  float: left;
  padding: 15px 30px;
}
#header .linkWap{
  background: #FFFFFF;
  float: left;
  padding: 0;
  height: 50px;
}
#header .linkWap img{
  width:180px;
  padding: 10px;
}
#header .linkWap a {
  padding: 0px;
  display:block;
  color: #FFFFFF;
  text-decoration: none;
}
#header .linkWap_d{
  background: #FFFFFF;
  float: left;
  padding: 0;
  height: 50px;
}
#header .linkWap_d img{
  width: 130px;
  padding: 8px;
}
#header .linkWap_d a {
  padding: 0px;
  display:block;
  color: #FFFFFF;
  text-decoration: none;
}
#header:after {
  content: "";
  clear: both;
  display: block;
}
#header .linkWap2 {
  float: right;
  height: 50px;
}
#header .linkWap2 img{
  width: 90%;
  margin: 0px;
}
#header .linkWap2 a {
  display:block;
  color: #FFFFFF;
  text-decoration: none;
}

/* footer */
footer {
  border-top: #cccccc 1px solid;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-top: 30px;
  font-size: 84%;
  text-align: center;
}


.pageTop {
  text-align:left;
  position: fixed;
  bottom: 130px;
  right: 50px;
  z-index:2;
}



@media screen and (min-width: 768px) and (max-width: 1024px) {
  img{
    max-width: 100%;
    height: auto;
    width /***/:auto;
  }

  {
    width: 94%;
    margin: 0 auto;
  }


   #footer_sec #docomoLink {
    width: 94%;
    margin: 0 auto;
  }
	#header .linkWap2 {
	  float: right;
	  height: 50px;
	}
	#header .linkWap2 img{
	  width: 90%;
	  margin: 0px;
	}
	#header .linkWap2 a {
	  display:block;
	  color: #FFFFFF;
	  text-decoration: none;
	}
}



@media screen and (min-width: 0px) and (max-width: 767px){
  body {
    letter-spacing: 0;
  }
   .subtitle {
    text-align:left;
  }
   .subtitle02 {
    text-align:left;
    font-size:10pt;
  }



  /* #footer_sec #docomoLink */
   #footer_sec #docomoLink {
    width: 90%;
    margin: 0 auto;
  }
   #footer_sec #docomoLink ul li {
    float: none;
    margin-bottom: 10px;
    margin-right: 0;
  }

  /* #header */
  #header {
    width: 100%;
    height: 50px;
  }

	#header p{
	  float: left;
	  padding: 15px 30px;
	}
	#header .linkWap{
	  background: #FFFFFF;
	  float: left;
	  padding: 0;
	  height: 50px;
	}
	#header .linkWap a {
	  padding: 0px;
	  display:block;
	  color: #FFFFFF;
	  text-decoration: none;
	}

	#header .linkWap img{
	  width:180px;
	  padding: 10px;
	}
	#header .linkWap_d{
	  background: #FFFFFF;
	  float: left;
	  padding: 0;
	  height: 50px;
	}
	#header .linkWap_d img{
	  width:150px;
	  padding: 10px;
	}
	#header .linkWap_d a {
	  padding: 0px;
	  display:block;
	  color: #FFFFFF;
	  text-decoration: none;
	}

	#header .linkWap2 {
	  float: right;
	  padding: 0;
	  height: 50px;
	}
	#header .linkWap2 img{
	  width: 90%;
	  margin: 15px 5px;
	}
	#header .linkWap2 a {
	  display:block;
	  color: #FFFFFF;
	  text-decoration: none;
	}

  .pageTop {
    text-align:left;
    position: fixed;
    bottom: 80px;
    right: 10px;
    width: 15%;
  }

}



@media screen and (max-width: 479px){
   .subtitle {
    text-align:left;
  }
   .subtitle02 {
    text-align:left;
    font-size:10pt;
  }
	#header p{
	  float: left;
	  padding: 15px 30px;
	}
	#header .linkWap{
	  background: #FFFFFF;
	  float: left;
	  padding: 0;
	  height: 50px;
	}
	#header .linkWap img{
	  width:120px;
	  padding: 15px 10px 8px;
	}
	#header .linkWap a {
	  padding: 0px;
	  display:block;
	  color: #FFFFFF;
	  text-decoration: none;
	}
	#header .linkWap_d{
	  background: #FFFFFF;
	  float: left;
	  padding: 0;
	  height: 50px;
	}
	#header .linkWap_d img{
	  width:120px;
	  padding: 10px 10px 8px;
	}
	#header .linkWap_d a {
	  padding: 0px;
	  display:block;
	  color: #FFFFFF;
	  text-decoration: none;
	}

	#header .linkWap2 {
	  float: right;
	  padding: 0;
	}
	#header .linkWap2 img{
	  width: 80px;
          margin: 15px 5px;
	}
	#header .linkWap2 a {
	  display:block;
	  color: #FFFFFF;
	  text-decoration: none;
	}
	#title .title_app03 {
	  position: relative;
	  margin: 0 auto;
	  /* padding: 70px 0; */
	  padding: 10px 0;
	  text-align: center;
	  line-height: 1.5em;
	  font-size:5vw;
	}

}

/**
 * mod-backTop
 */
.mod-backTop {
	/* display: none; */
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 12;
}
	.mod-backTop-a {}

/**
 * アコーディオン
 */
section h3,
dt {
    background-color: #A9A9A9;
    border-bottom: solid 1px #CfCfCf;
    margin-bottom: 1px;
    padding: 10px;
    color: #FFF;
    cursor: pointer;
    position: relative;
}
 
section h3:before,
dt:before {
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 50%;
  right: 15px;
  width: 10px;
  height: 10px;
  margin-top: -8px;
  background: #FFF;
}
 
section h3:after,
dt:after {
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 50%;
  right: 15px;
  width: 10px;
  height: 10px;
  margin-top: -13px;
  background: #A9A9A9;
}
 
section h3.active:before,
dt.active:before {
  margin-top: -2px;
}
 
section h3.active:after,
dt.active:after {
  margin-top: 3px;
}
 
section li,
dd {
    background-color: #f5f5f5;
    border-bottom: solid 1px #D6D6D6;
    padding: 8px 0 8px 10px;
}
 
section li a {
    position: relative;
    display: block;
}
 
section li a:before{
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 50%;
  right: 10px;
  width: 10px;
  height: 10px;
  margin-top: -5px;
  background: #CfCfCf;
}
 
section li a:after{
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 50%;
  right: 12px;
  width: 10px;
  height: 10px;
  margin-top: -5px;
  background: #f5f5f5;
}


.group_type_a h3 {
	background-color:#de82a7;
	padding-left:10px;
	line-height:2;
}
.group_type_a_detail {
	margin-top:-15px;
}
.group_type_a_detail h3 {
	/*background-color:#de82a7;*/
	background-color:#ea9595;
	padding-left:10px;
	line-height:2;
        font-size:14pt;
}
.group_type_a_detail h4 {
	padding:20px 10px 0;
	line-height:2;
	font-size:12pt;
}
.group_type_a p {
	padding:0 10px;
	line-height:1.5;
}

.group_type_a .txt {
	text-decoration: none;
	margin-right:0;
	font-size:98%;
	/*color:#d83473;*/
	color:#d52b2b;
	padding-right:25px;
	float:right;
}
.group_type_a a {
	text-decoration: none;
	color:#333333;
	/*margin-right:0;
	font-size:98%;
	color:#d83473;
	color:#d52b2b;
	padding-right:25px;*/
}
.group_type_a_detail {
}

.group_type_b_detail {
}
.group_type_b h3 {
	background-color:#8da0b6;
	padding-left:10px;
	line-height:2;
}
.group_type_b_detail h3 {
	/*background-color:#8da0b6;*/
	background-color:#95bfea;
	padding-left:10px;
	line-height:2;
        font-size:14pt;
}
.group_type_b .txt {
	text-decoration: none;
	margin-right:0;
	font-size:98%;
	color:#006eb0;
	/*color:#006eb0;*/
	padding-right:25px;
	float:right;
}
.group_type_b a {
	text-decoration: none;
	color:#333333;
	/*margin-right:0;
	font-size:98%;
	color:#d83473;
	color:#d52b2b;
	padding-right:25px;*/
}
#a_back {
	background-color:#ffe5e5;
	padding-bottom: 20px;
	margin-bottom: -30px;
}
#a_back p{
	padding: 0 10px;
        font-size:11pt;
}
#b_back {
	background-color:#e2eaf1;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: -30px;
}
#b_back p{
	padding: 10px 10px;
        font-size:11pt;
}
#b_back ul{
	padding: 5px 0 5px 1px;
	line-height:1;
}
#b_back ul li{
	font-size:10pt;
	padding-left:1em;
	text-indent:-1em;
}

#a_back,b_back a {
	float:none;
}
.date{
    font-size: 90%;
    letter-spacing: 0.5px;
    padding-bottom:5px;
    text-align:right;
}
#footer_sec {
  margin: -10px auto 50px;
  padding: 0 10px 0 0;
  max-width: 680px;
  font-size: 9pt;
}
.read {
  font-size:11pt;
  padding: 5px;
}
.read01 {
  margin: 0px 5px 10px;
}
.tm-r-t{
	font-size:8px;
	vertical-align:top;
}
.tm-r{
	font-size:8px;
	vertical-align:top;
}

#tm ul{
	border:none;
	padding:5px 5px 0 0;

}
#tm ul li{
	padding-left:1em;
	text-indent:-1em;
	padding-bottom:5px;
	font-size:80%;
}
#tm01 ul{
	border:none;
        margin:20px 10px 0;
	font-size:105%;
}
#tm01 ul li{
	padding-left:1em;
	text-indent:-1em;
	font-size:100%;
}
#tm02{
	line-height:1.2;
	font-size:100%;
}
#tm02a{
	line-height:1.2;
	font-size:100%;
        display: block;
	padding-left:0em;
	text-indent:0em;
}
#tm02b{
        display: block;
	line-height:0.3;
}
#tm03{
        display: block;
	padding-left: 0.5em;
	font-size:100%;
	margin-top: -20px;
}
#tm04{
        display: block;
	padding-left: 1em;
	font-size:100%;
	line-height:1.2;
}
@media screen and (min-width: 768px){
  .latest img{
    max-width: 80%;
    height: auto;
    width: auto;
    display: block;
    margin: 0 auto;
  }

}
@media screen and (min-width: 0px) and (max-width: 767px){
  .latest img{
    max-width: 80%;
    height: auto;
    width: auto;
    display: block;
    margin: 0 auto;
  }

	.group_type_a_detail h4 {
		padding:20px 10px 0;
		line-height:2;
	        font-size:4vw;
	}

}
.latest li{
    background-color:#fff;
    border:none;padding:0 0 0 1em;
    text-indent:-1em;
}

/*subtitle*/
.borderBox02 .subtitle02 {
	padding:20px 10px 0;
	line-height:2;
	font-size:12pt;
}

/*余白*/
.pt0 {padding-top: 0 !important;}

